Packages - Packaging Request #1116

[onionshare] add package to PCR
2016-10-03 04:20 PM - j2rm

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Onionshare es una herramienta de cédigo abierto que te permite de forma segura y anénima, comparte un archivo de cualquier
tamano.

Pé&gina: https://onionshare.org/

GitHub: https://github.com/micahflee/onionshare/blob/master/README.md

Licencia: GPLv3

AUR: https://aur.archlinux.org/packages/onionshare/

History

#1 - 2016-12-26 04:29 PM - Anonymous

- Priority changed from bug to wish

#2 - 2017-04-18 07:30 PM - Anonymous

- Assignee deleted (Anonymous)
